nav {
    background-color: rgba(0, 0, 0, 0.4);
    border-top: 2px solid rgb(0, 0, 0);
    font-family: arial;
    font-size: 1.2em;
    height: 42px
    /* 40px + 2px top-border */
}
nav ul li {
    line-height: 40px;
    margin: 0 40px;
}
.nav-list {
    margin-bottom: 0;
}
nav ul li a:link,
nav ul li a:visited,
nav ul li a:hover,
nav ul li a:active {
    background: rgba(0, 0, 0, 0);
    color: white;
    padding: 10px 20px;
    border-radius: 15px;
    border: none;
}
nav ul li a:link.navActive {
    text-decoration: underline;
}